﻿.TestePrimario{
        padding-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 600px;
    clear:right;
}

.TesteSecundario{
        padding-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 700px;
    clear:right;
}

.navbar-header-right{
    width:600px;
    background-color:antiquewhite;
}